<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<button id="sender1">Place an order</button>
<button id="sender2">Apply for a job</button>
<button id="sender3">Send pay stubs</button>
<button id="reset">Reset</button>
<br>
<div class="items" id="logs">
    <header>Logs:</header>
</div>
<br>
<script src="../../dist/mediator/index.js"></script>
</body>
</html>
